.put-saving-section {background-color: #fff;}
.landing-hero { position: relative; text-align: center; padding-bottom: 30px; background: linear-gradient(180deg, #EFF1EE 0%, #D8DCD5 100%);}
.landing-hero .img img  {max-width: 537px;}
.landing-hero h1 {font-size: 86px;  line-height: 100%; margin-bottom: 13px; }
.landing-hero h1 span {font-size: 22px; line-height: 26px; text-transform: uppercase; font-family: 'FoundersGrotesk-Regular';}
.landing-hero p {font-size: 36px; line-height: 43px;}
.landing-hero .btn-row {margin-top: 25px; margin-bottom: 20px;}
.landing-hero .btn_primary {background-color: #4C8285; border-color:#4C8285;}
.landing-hero .logo {padding: 30px 0px; text-align: left;}
.white-section {background-color: #fff; overflow: hidden;}
.hiw-video { margin-top: 100px; padding-top: 80px; background: linear-gradient(180deg, #79A2A4 0%, #5F8A8C 100%); box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.3);    border-radius: 10px;}
.hiw-video h4 {font-family: 'FoundersGrotesk-Medium'; margin-top: -60px; font-weight: normal; font-size: 68px;   line-height: 95%; color: #fff; margin-bottom: 20px;}
.hiw-video a.link {font-family: 'FoundersGrotesk-Medium';font-weight: normal !important;  font-size: 26px; line-height: 31px; color: #FFFFFF !important; text-decoration: none; padding-top: 5px; padding-right: 35px;
background: url("../img/icon-smplay.svg") right top no-repeat;}
.align-center {align-items: center;}
.landing-page-option .logoList-section h2 {margin-bottom: 40px;}
.landing-page-option .logo-list {border-bottom: 1px solid #E0E4DF; padding-bottom: 70px; }
.landing-page-option .investcard-status {padding-top: 100px;}
.landing-page-option .faq-section {background-color: #fff;}
.more-faqs {text-align: center; padding: 60px 0 0 0px;}
.more-faqs a {font-size: 22px; line-height: 26px; color: #347A87;}
.option-3.text-center .btn {margin: 0 7px;}
.option-3 .landing-hero { min-height: 750px; background: #63898c; overflow: hidden; }
.navbar-brand.white {background: url("../img/logo-white.svg") left center no-repeat; background-size: 100%;}
.option-3 .landing-hero .content {max-width:500px; margin-top: 10%; text-align: left; color: #fff !important;}
.option-3 .landing-hero h1 {font-size: 82px;  line-height: 95%; margin-bottom: 0px;}
.option-3 .landing-hero h1 span {margin-bottom: 30px; display: block;}
.option-3 .btn-row a.link {font-family: 'FoundersGrotesk-regular';font-weight: normal !important;  font-size: 20px; line-height: 24px; color: #FFFFFF !important; text-decoration: none; padding-top: 2px; padding-right: 30px;
    background: url("../img/icon-smplay.svg") right top no-repeat; background-size: 20px 20px;}
 .option-3 .landing-hero .btn-row a {margin-top: 0px;}
 
 .landing-hero .flex-container {position: relative; z-index: 3;}
 .video-bg { opacity: 0.3; position: absolute;   min-width: 100%;  min-height: 100%; height: 100%; left: 0; right: 0; bottom: 0; top: 0;}
 .save-help-you-section h5 {text-align: center;}
 .howitoworks .item {text-align: center;}




@media (max-width:767px) {
    .logoList-section h2 {font-size: 1.5rem;  line-height: 1.813rem; margin-bottom: 35px;}
    .chart4 .bar-area.bar-info.bar-info-dup.active .skillbar-bar, .chart5 .bar-area.bar-info.bar-info-dup.active .skillbar-bar {
        background: #347A87;    }
    .chart4 .skillbar-bar, .chart5 .skillbar-bar {background: rgba(121, 162, 164, 0.4);}
    .referral-rewards-section {padding-top: 0;}
    .landing-hero .logo {  padding: 20px 0px;  }
    .landing-hero h1 {font-size: 54px;}
    .landing-hero h1 span {font-size: 16px; line-height: 19px;}
    .landing-hero p {font-size: 23px; line-height: 28px;}
    .landing-hero {padding-bottom: 0;}
    .hiw-video {margin-top: 50px; padding-top: 40px;}
    .hiw-video .img {margin-bottom: 0;}
    .hiw-video .order-2 {order: inherit; text-align: center;}
    .hiw-video h4 {font-size: 36px; line-height: 95%; margin-top: 0;}
    .landing-page-option .logo-list {padding-bottom: 30px;}
    .landing-page-option .investcard-status {padding-top: 30px; padding-bottom: 50px;}
    .landing-page-option .investcard-status .for-mobile {text-align: center;}
    .option-3 .landing-hero {min-height: 375px; padding-bottom: 50px;}
    .option-3 .landing-hero h1 {font-size: 45px;  line-height: 100%; }
    .option-3 .btn-row a.link {clear: both; display: table;margin-top: 30px; }
    .logoList-section {padding-top: 60px;}
    .landing-page-option .logo-list {padding-bottom: 15px;}
    .landing-hero {background: none;}
    .landing-page-option .investcard-status {padding-top: 10px;}
   
}
